.faqs-head {
    margin: 19px 0 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.faqs-title {
    font-size: 16px;
    line-height: 19px;
    margin: 0;
    font-weight: 700;
    color: #333;
}

.faqs-popup-open {
    padding: 0 12px;
    background: transparent none;
    display: flex;
    align-items: center;
    font-weight: 400;
    font-size: 12px;
    line-height: 14px;
    color: #207BC1;
    height: 24px;
    border: 1px solid #207BC1;
    border-radius: 4px;
}

.faqs-ico {
    width: 12px;
    height: 12px;
    display: block;
    background: transparent url('../images/faqs-bg-ico.svg') no-repeat center;
    margin: 0 8px 0 0;
}

.faqs-list {
    margin: 16px 0 0;
    padding: 0;
    list-style: none;
}

.faqs-item {
    padding: 0 0 12px 56px;
    border-bottom: 1px solid #C4C4C4;
    margin: 0 0 12px;
    position: relative;
}

.faqs-item:last-of-type {
    border-bottom: 0;
    padding-bottom: 0;
    margin: 0;
}

.faqs-reply {
    position: absolute;
    top: 0;
    left: 0;
    width: 40px;
    background: #F3F3F3 none;
    padding: 4px 3px;
    text-align: center;
    color: #898989;
}

.faqs-reply-count {
    display: block;
    font-size: 16px;
    line-height: 19px;
    font-weight: 700;
}

.faqs-reply-label {
    display: block;
    font-weight: 400;
    font-size: 13px;
    line-height: 15px;
}

.faqs-content {
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    margin: 0;
}

.faqs-meta {
    margin: 12px 0 0;
    display: flex;
    align-items: center;
    font-size: 14px;
    line-height: 16px;
    color: #898989;
}

.faqs-meta span {
    display: flex;
    align-items: center;
}

.faqs-meta span::before {
    content: '';
    display: block;
    position: relative;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background: #C4C4C4 none;
    margin: 0 8px;
}

.faqs-meta span:first-of-type::before {
    display: none;
}

.popup-faqs {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #fff none;
    z-index: 9999;
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-transition: all .3s;
    transition: all .3s;
}

.popup-faqs.active {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}

.popup-faqs-head {
    background: #207BC1 none;
    padding: 12px;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

.popup-faqs-close {
    flex: 0 0 auto;
    width: 23px;
    max-width: 100%;
    height: 40px;
    margin: 0 23px 0 0;
    display: block;
    border: 0;
    padding: 0;
    background: transparent url('../images/back.svg') no-repeat center;
}

.popup-faqs-title {
    flex: 0 0 auto;
    max-width: 100%;
    width: -webkit-calc(100% - 46px);
    width: -moz-calc(100% - 46px);
    width: calc(100% - 46px);
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    color: #fff;
    margin: 0;
}

.popup-faqs-wrap {
    margin: 0;
    padding: 0 7px;
    height: -webkit-calc(100% - 144px);
    height: -moz-calc(100% - 144px);
    height: calc(100% - 144px);
    overflow: auto;
}

.popup-faqs-row {
    margin: 16px 0 0;
}

.popup-faqs-row:first-of-type {
    margin: 24px 0 0;
}

.popup-faqs-label {
    display: block;
    margin: 0 0 12px;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    color: #333;
}

.required {
    color: #ff0000;
}

.popup-faqs-action {
    position: -webkit-sticky;
    position: sticky;
    bottom: 0;
    background: #FFF none;
    -webkit-box-shadow: 0 -4px 4px rgba(0, 0, 0, .15);
    box-shadow: 0 -4px 4px rgba(0, 0, 0, .15);
    padding: 19px 20px;
}

.popup-faqs-submit {
    width: 100%;
    height: 42px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    color: #FFF;
    background: #207BC1 none;
    border-radius: 4px;
    border: 0;
}

.popup-faqs-select {
    position: relative;
}

.popup-faqs-select::before {
    content: '';
    position: absolute;
    top: 12px;
    right: 10px;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 5px solid #6C6C6C;
}

.popup-faqs-select::after {
    content: '';
    position: absolute;
    top: 18px;
    right: 10px;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #6C6C6C;
}

.popup-faqs-select select {
    height: 32px;
    background: transparent none;
    padding: 0 25px 0 9px;
    font-size: 12px;
    color: #333;
    width: 100%;
    display: block;
    -webkit-appearance: none;
    -moz-appearance: none;
    border-radius: 3px;
    border: 1px solid #aaa;
    font-weight: 400;
    line-height: 14px;
}

.popup-faqs-textarea {
    border: 1px solid #aaa;
    padding: 12px;
    font-size: 14px;
    line-height: 16px;
    border-radius: 4px;
    font-weight: 400;
    color: #333;
    width: 100%;
    display: block;
    height: 120px;
    font-family: 'Roboto', sans-serif;
}

.popup-faqs-flex {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -6px;
}

.popup-faqs-col {
    flex: 0 0 auto;
    padding: 0 6px;
    width: 50%;
    max-width: 100%;
}

.popup-faqs-input {
    height: 32px;
    background: transparent none;
    padding: 0 12px;
    font-size: 14px;
    color: #333;
    width: 100%;
    display: block;
    border-radius: 4px;
    border: 1px solid #aaa;
    font-weight: 400;
    line-height: 32px;
}

.popup-faqs-file {
    width: 0;
    height: 0;
    display: none;
    visibility: hidden;
}

.popup-faqs-uploads {
    background: #EDEDED none;
    border: 1px solid #207BC1;
    border-radius: 4px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    height: 80px;
    width: 100%;
    align-items: center;
    font-size: 14px;
    line-height: 16px;
    color: #207BC1;
    font-weight: 400;
}

.upload-ico {
    width: 32px;
    height: 26px;
    display: block;
    background: transparent url('../images/uploads-ico.svg') no-repeat center;
    margin: 0 0 -15px;
    flex: 0 0 100%;
}

.uploads-wrap {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -6px 30px;
}

.upload-item {
    position: relative;
    width: 33.333333%;
    max-width: 100%;
    flex: 0 0 auto;
    padding: 0 6px;
    margin: 12px 0 0;
}

.upload-remove {
    width: 16px;
    height: 16px;
    padding: 0;
    border: 0;
    background-color: #fff;
    -webkit-mask: url('../images/close-ico.svg') no-repeat center/16px 16px;
    mask: url('../images/close-ico.svg') no-repeat center/16px 16px;
    position: absolute;
    top: 12px;
    right: 20px;
    cursor: pointer;
}

.upload-img {
    position: relative;
    overflow: hidden;
    height: 75px;
    display: block;
    border: 1px solid #A9A6A6;
}

.scroll-disable {
    width: 100vw;
    height: auto;
    overflow: hidden;
    position: fixed;
}

.pagination-faqs {
    margin: 16px auto 0;
    display: block;
    background: transparent none;
    padding: 8px 0;
    border: 0;
    text-align: center;
    font-size: 14px;
    line-height: 16px;
    font-weight: 700;
    color: #207bc1;
    position: relative;
}

.pagination-faqs::before,
.pagination-faqs::after {
    content: '';
    width: 100vw;
    height: 0;
    display: block;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    transform: translateX(-50%);
}

.pagination-faqs::before {
    top: 0;
    border-top: 1px solid #BDBDBD;
}

.pagination-faqs::after {
    bottom: 0;
    border-bottom: 1px solid #BDBDBD;
}

.faqs-title-normal {
    font-size: 20px;
    line-height: 23px;
    font-weight: 400;
}